.btnAlert{
    height: 10px;
    width: 10px;
    background-color: darkorange;
    display: block;
    position: absolute;
    top: -5px;
    right: -5px;
    border-radius: 50%;
}

#displayNote small{
    font-size: .65em !important;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"]{
    background: #f3f3f3 !important;
}

.text-muted{color:#777777}
.facebook-icon{color:#1877F2;}
.twitter-icon{color:#1DA1F2;}
.instagram-icon{color:#C13584;}
.tiktok-icon{color:#000000;}
.youtube-icon, .yelp-icon{color:#FF0000;}
.linkedin-icon{color: #0077B5;}
.google-icon{color: #4285f4;}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea, input[type="file"] {
    resize: none;
    width: 100%;
    min-height: 56px;
    padding: 5px 20px 5px 20px !important;
    background: #f3f3f3 !important;
    color: rgba(57, 62, 70, 0.2);
    border-radius: 10px;
    border: 1px solid transparent;
    color: #191b23 !important;
}
input[type="file"]{
    padding: 0 !important;
}